{
    "path": "$OET_PATH/testcases/function_test/pkg_test/caja-extensions/caja-wallpaper",
    "machine num": 1,
    "cases": [
        {
            "name": "test_caja-wallpaper_function_set",
            "desc": "Test setting wallpaper functionality"
        }
    ]
}